CVE search results

1 – 20 of 45 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2020-24870
medium
libraw
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24889
medium
libraw
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24890
medium
libraw
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-15503
low
libraw
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5818
low
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-5819
low
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-5817
low
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-20364
low
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-20363
low
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-20365
low
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-20337
low
libraw
Does not exist
Not vulnerable
Released
Not vulnerable
Not vulnerable
CVE-2018-5806
low
libraw
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-5809
medium
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-5805
low
libraw
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-5804
low
libraw
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-5808
medium
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-5807
low
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-5812
medium
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-5810
medium
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
CVE-2018-5811
low
libraw
Does not exist
Released
Released
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page